#location_1732699908840 .sitewidget-pictureNew .mobile-imgBox img {
    max-height: 60px !important;
}
.sitewidget-faqList-20151218133009 .sitewidget-bd .faq-question-title .faq-question-title-link {
    font-weight: 600 !important;
}
.blockCon27882 .ArticlePicList_ItemContentInnerP {
    font-size: 15px !important;
    line-height: 30px !important;
}
.blockCon27882 .ArticlePicList_ItemContentInnerH5 {
    font-size: 18px !important;
    font-weight: 600 !important;
}
@media screen and (max-width: 1200px) {
    .blockCon27882 {
        padding: 10px 20px !important;
    }
}
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn {
    font-size: 14px !important;
}
.sitewidget-articleDetail-20160420105106 .articledetail-title h1 {
    font-weight: 600 !important;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h1.this-description-name {
    font-weight: 600 !important;
}
.prod_temp13 .outlineBtn_t13:hover {
    color: #fff !important;
}
.app17464 .text4 {
    font-weight: 600 !important;
    color: #000 !important;
}
.app17464 .text6 {
    line-height: 1.7 !important;
    color: #666 !important;
}
#siteblocks-setting-wrap-sypPSUMiZafI > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#sitewidget-advancedSlider-20241120153814-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > SPAN > STRONG {
	font-weight:600 !important;
}
#sitewidget-advancedSlider-20260722125518-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > SPAN > STRONG {
	font-weight:600 !important;
}
@media screen and (max-width:900px) {
	#column_1732109007018 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#column_1732253208302 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}